## rnahybrid 2.1.1

=== debian/changelog ===
rnahybrid (2.1.1-2) unstable; urgency=low

  * debian/upstream: Make author field BibTeX compliant
  * debian/control: 
     - cme fix dpkg-control
     - use anonscm in VCS fields
  * debian/patches/gcc-4.8.patch: Fix build error with gcc-4.8 by adding
    string.h
    Closes: #701348

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jul 2013 11:03:39 +0200

rnahybrid (2.1.1-1) unstable; urgency=low

  * New upstream version
  * debian/upstream: Remove duplicated entry for doi
  * debian/watch: Document why watch file can not work and what
    upstream has answered
  * debian/control: Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 08:21:18 +0200

rnahybrid (2.1-3) unstable; urgency=low

  [ Charles Plessy ]
  * Documented information in debian/upstream
  * Removed mention of the bibliographic reference in debian/control

  [ Andreas Tille ]
  * debian/source/format: 3.0 (quilt)
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debhelper 9 (control+compat)
  * debian/rules: short dh
  * debian/copyright: DEP5, verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Sat, 31 Mar 2012 22:52:18 +0200

rnahybrid (2.1-2) unstable; urgency=low

  [ Charles Plessy ]
  * Moved the Homepage: field out from the package's description.
  * Updated my email address.

  [ Andreas Tille ]
  * Standards-Version: 3.8.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jun 2009 23:01:47 +0200

rnahybrid (2.1-1) unstable; urgency=low

  * Initial release (Closes: #426957)

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sun, 02 Sep 2007 11:03:35 +0900
