=== debian/control ===
Source: rnahybrid
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libg2-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/rnahybrid/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/rnahybrid/trunk/
Homepage: http://bibiserv.techfak.uni-bielefeld.de/rnahybrid/submission.html

Package: rnahybrid
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Fast and effective prediction of microRNA/target duplexes
 RNAhybrid is a tool for finding the minimum free energy hybridisation of a
 long and a short RNA. The hybridisation is performed in a kind of domain mode,
 ie. The short sequence is hybridised to the best fitting part of the long one.
 The tool is primarily meant as a means for microRNA target prediction.
