=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) \
			    --build=$(DEB_BUILD_GNU_TYPE) \
			    --prefix=/usr \
			    --mandir=\$${prefix}/share/man \
			    CFLAGS="$(CFLAGS)" \
			    LDFLAGS="-Wl,-z,defs"

override_dh_auto_test:
	src/RNAhybrid -s 3utr_worm -t examples/cel-hbl-1.fasta -q examples/cel-let-7.fasta
	src/RNAcalibrate -d examples/3UTR_worm.freq -k 50 -l 50,30 -q examples/cel-let-7.fasta
	src/RNAhybrid -d 1.9,0.28 -t examples/cel-hbl-1.fasta -q examples/cel-let-7.fasta
	src/RNAhybrid -f 2,7 -d 1.9,0.28 -t examples/cel-hbl-1.fasta -q examples/cel-let-7.fasta
	src/RNAcalibrate -f 2,7 -d examples/3UTR_worm.freq -k 50 -l 50,30 -q examples/cel-let-7.fasta
	src/RNAhybrid -s 3utr_worm -t examples/cbr-hbl-1.fasta -q examples/cel-let-7.fasta
	-src/RNAeffective -k 30 -s -t examples/hbl-1.fasta -q examples/cel-let-7.fasta
