## rnahybrid 2.1.2

=== debian/changelog ===
rnahybrid (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5 fix
  * Check if file exists before opening
    Closes: #715598, #715599
  * Propagate hardening options
  * Fix manpage syntax
  * Add examples and docs
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 11 Dec 2015 14:54:18 +0100
