=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
+               dh-autoreconf,
                libg2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/rnahybrid/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/rnahybrid/trunk/
 Homepage: http://bibiserv.techfak.uni-bielefeld.de/rnahybrid/submission.html
@@ -21,4 +21,3 @@
  long and a short RNA. The hybridisation is performed in a kind of domain mode,
  ie. The short sequence is hybridised to the best fitting part of the long one.
  The tool is primarily meant as a means for microRNA target prediction.
-
