=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh $@ --with autotools_dev
-
-override_dh_auto_configure:
-	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) \
-			    --build=$(DEB_BUILD_GNU_TYPE) \
-			    --prefix=/usr \
-			    --mandir=\$${prefix}/share/man \
-			    CFLAGS="$(CFLAGS)" \
-			    LDFLAGS="-Wl,-z,defs"
+	dh $@ -with autoreconf
 
 override_dh_auto_test:
 	src/RNAhybrid -s 3utr_worm -t examples/cel-hbl-1.fasta -q examples/cel-let-7.fasta
