=== debian/watch ===
# version=3
# http://bibiserv.techfak.uni-bielefeld.de/download/tools/rnahybrid.html RNAhybrid-(.*)-src\.tar\.gz
# 
# Watch file can not work - see:
#   -> http://lists.debian.org/debian-mentors/2012/04/msg00320.html
# 
# Checked out with upstream and got answer:
# 
#   Date: Fri, 20 Apr 2012 15:36:37 +0200
#   From: Jan Krueger <jkrueger@cebitec.uni-bielefeld.de>
#   To: Andreas Tille <andreas@fam-tille.de>
#   CC: Marc Rehmsmeier <marc.rehmsmeier@uni.no>, bibi-help@cebitec.uni-bielefeld.de
#   Subject: Re: Please provide more simple download option for RNAhybrid source tarball
#   
#   Hi Andreas,
#   
#   the upcoming next version of bibiserv (called bibiserv2)
#   support direct links on the download page.
#   
#   The BiBiServ2 is currently in Beta test stage and will replace
#   the old BiBiServ somewhere in summer/autumn.
